Subject: Ticket Assigned - Re: Your refund is on its way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 19:40:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Team
I don’t want to return this item, I never send returns request, I want remaining items of my order, 
Devangi

Sent from Yahoo Mail for iPhone

On Sunday, December 5, 2021, 3:38 PM, Babyshop <[email-masked]> wrote:

#yiv4003524568 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv4003524568 td {border:0;padding:0;}#yiv4003524568 .yiv4003524568two-column .yiv4003524568contents {font-size:14px;text-align:left;}#yiv4003524568 .yiv4003524568two-column img {width:100%;height:auto;}#yiv4003524568 .yiv4003524568two-column .yiv4003524568text {padding-top:10px;}#yiv4003524568 .yiv4003524568two-column {text-align:center;font-size:0;}#yiv4003524568 .yiv4003524568two-column .yiv4003524568column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4003524568 .yiv4003524568contents {width:100%;}@media only screen and (max-width:480px) {#yiv4003524568 table[class=yiv4003524568outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4003524568 table[class=yiv4003524568innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4003524568 span[class=yiv4003524568aligntext] {text-align:center !important;display:block !important;}#yiv4003524568 table[class=yiv4003524568getintouch] {width:95%;max-width:95% !important;}#yiv4003524568 div[class=yiv4003524568getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4003524568 table[class=yiv4003524568brands] {width:50%;max-width:50% !important;}#yiv4003524568 div[class=yiv4003524568howitworks] {width:96% !important;}#yiv4003524568 table[class=yiv4003524568small] {width:20% !important;padding:0 10px 0 0;}#yiv4003524568 table[class=yiv4003524568small1] {width:65% !important;}#yiv4003524568 p[class=yiv4003524568alignleft] {text-align:left !important;}#yiv4003524568 td[class=yiv4003524568moveleft] {padding:0 !important;}#yiv4003524568 table[class=yiv4003524568navigation] {width:100%;}#yiv4003524568 td[class=yiv4003524568navlast] {text-align:right !important;}#yiv4003524568 table[class=yiv4003524568knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Devangi Gosalia, we have successfully processed your refund for return 1001762863 for order 9514493183.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Disney Minnie Mouse 3-Piece Fashion Doll Playset  |
| Quantity: 1 |

  |  AED 45  |

  |
|  |
|  
|   |  
|  Total  |  AED 45  |
|  |
|  |
|  Total Refund Amount  |  AED 45  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3540632